@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background:url( ../userfiles/image/page_design/page_bkg.gif) #011831;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
	line-height: 1;
}
.oneColFixCtrHdr #container {
	width: 1014px;
	background: url(../userfiles/image/page_design/wrapper_bkg.png);
	background-repeat: repeat-y;
	margin: 0 auto; 
	text-align: left;
	padding: 0;
}
.oneColFixCtrHdr #innerContainer {
	padding: 0;
	margin: 0 22px;
	width: 970px;
}
.oneColFixCtrHdr #header {
	background-image:url(../userfiles/image/page_design/banner.jpg);
	background-repeat: no-repeat;
	height: 110px;
	padding: 0;
	position: relative;
}

.oneColFixCtrHdr #header #signUp {
	position: absolute;
	left: 496px;
	top: 4px;
	height: 28px;
}

.oneColFixCtrHdr #header #search {
	position: absolute;
	left: 760px;
	top: 4px;	
	height: 28px;
}

.oneColFixCtrHdr #header #homeLink {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 480px;
	height: 108px;
}

.oneColFixCtrHdr #header #homeLink a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.oneColFixCtrHdr #header #followUs {
	position: absolute;
	background-image: url(../userfiles/image/page_design/follow_us.png);
	left: 822px;
	top: 47px;	
	width: 124px;
	height: 62px;
}

#joinUs_label {
	margin: auto 6px auto 0;
	display: block;
	width: 51px;
	height: 10px;
}

#signUp_email {
	width: 123px;
	border: 1px solid #CC9900;
	font-size: 10px;
	padding: 2px 6px;
	margin: 0;
	background-color: #FFFFEA;
}

#keywords {
	width: 123px;
	border: 1px solid #0099CC;
	font-size: 10px;
	padding: 2px 6px;
	margin: 0;
	background-color: #DCEDFF;
}

#joinGo {
	margin: 0 0 0 2px;
	padding: 0;
}

#searchGo {
	margin: 0 0 0 2px;
	padding: 0;
}

.oneColFixCtrHdr #menu {
	background-image: url(../userfiles/image/page_design/menu_bkg.jpg); 
	background-repeat: no-repeat;
	width: 970px;
	height: 42px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	overflow: hidden;
}

.oneColFixCtrHdr #menu .link {
	float: left;
	width: 121px;
	height: 42px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.oneColFixCtrHdr #menu a {
	border-left: 1px solid #5D71B8;
	border-right: 1px solid black;
	margin: 10px 0 0 0;
	padding: 0 8px 0 6px; 
	vertical-align: bottom;
	display: block;
	height: 31px;
	color: #dFF;
	text-decoration: none;
}

.oneColFixCtrHdr #menu .link:hover {
	background-image: url(../userfiles/image/page_design/menu_bkg_f2.jpg); 
	background-repeat: no-repeat;
}

.oneColFixCtrHdr #menu div.link.last {
}

.oneColFixCtrHdr #menu div.link.last a {
	border-right: none;
}

.oneColFixCtrHdr #menu .link:hover a {
	border-left: 1px solid #B4C0CE;
}

.oneColFixCtrHdr #menu .link:hover a {
	color: white;
}

#mainContent {
	background: #FFFFFF url(../userfiles/image/page_design/content_bkg.png) repeat-x;
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 90%;
	line-height: 120%;
	overflow: auto;
}

#mainContent #sideBar {
	width: 350px;
	float: right;
	margin: 8px 8px 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
	display: inline;
}

#mainContent #sideBar #speakingUp{
	border: 1px solid #c8d8e6;
	background: #fff url(../userfiles/image/page_design/speaking_up_bkg_b.png) repeat-x bottom;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
}

#mainContent #sideBar #speakingUp #bio  {
  padding-bottom: 16px;
  border-bottom: 1px dotted #c8d8e6;
  margin-bottom: 12px;
}

#mainContent #sideBar #speakingUp .inner {
	padding: 10px 10px 16px 10px;
}

#mainContent #sideBar #actionCenter {
	background-image: url(../userfiles/image/page_design/action_center_bkg.jpg);
	background-repeat: no-repeat;
	width: 350px;
	height: 277px;
	margin: 12px 0;
}

#mainContent #sideBar #actionCenter a#takeAction {
	width: 350px;
	height: 56px;
	display: block;
}

#mainContent #sideBar #actionCenter #actionItems {
	margin: 0 28px 12px 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0;
	font-size: 14px;
	line-height: 16px;
	height: 200px;
}

#mainContent #sideBar #actionCenterBox {
	background-image: url(../userfiles/image/page_design/action_mid.gif);
	background-repeat: repeat-y;
	width: 350px;
	margin: 12px 0;
}

#mainContent #sideBar #actionCenterBox a#takeAction {
	width: 350px;
	height: 55px;
	display: block;
	background-image: url(../userfiles/image/page_design/action_top.png);
	background-repeat: no-repeat;
}

#mainContent #sideBar #actionCenterBox #actionWrapper {
	background-image: url(../userfiles/image/page_design/action_bottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-color: transparent;
	overflow: visible;
	padding-bottom: 16px;
}

#mainContent #sideBar #actionCenterBox #actionItems {
	margin: 0 28px 12px 28px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0;
	font-size: 14px;
	line-height: 16px;
}



#actionItems p,
#actionItems a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF0;
	font-size: 14px;
	line-height: 16px;
	padding-top: 8px;
}

#actionItems a:hover {
	color: #FF8;
}

#speakingUp a {
	color: #69C;
	text-decoration: none; 
}

#speakingUp a:hover,
#speakingUp a h1:hover {
	color: #369;
	text-decoration: underline;
}

#speakingUp h1 {
	color: #69C;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#speakingUp h2 {
  color: #369;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 8px 0 0 0;
}

#speakingUp p {
	padding: 8px 0 0 0;
	margin: 0;
}

#speakingUp h2 + p {
  padding-top: 2px;
}

#speakingUp img.title {
	margin: 0 0 8px -10px;
}

#speakingUp img.leftAligned {
	margin: 0 10px 0 0;
	float: left;
}



#mainContent #content {
	width: 598px;
	margin: 0;
	padding: 8px 0 0 0;
	float: left;
}

#mainContent #content #slideShow {
	width: 590px;
	background-color: white;
	margin: 0 0 0 6px;
	padding: 0;
	overflow: hidden;
}

#slideShow .slideBox {
	margin: 1px 1px 0 1px;
	display: block;
	width: 588px;
	height: 250px;
	background-color: black;
}

#mainContent #content #mediaCenter {
	background-image:url(../userfiles/image/page_design/swoosh_bkg.png);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #FFF;
	float: left;
	margin: 6px 0 6px 6px;
	border: 1px solid #BED1E1;
	display: inline;
	width: 372px;
	height: auto;
}

#mainContent #content #mediaCenter h1,
#mainContent #content #keyIssues h1,
#mainContent #content #mediaCenter h1 a:link,
#mainContent #content #mediaCenter h1 a:visited,
#mainContent #content #keyIssues h1 a:link,
#mainContent #content #keyIssues h1 a:visited   {
	color: #39C;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 16px;
	margin-bottom: 16px;
	text-decoration: none;
}

#mainContent #content #mediaCenter h1 a:hover,
#mainContent #content #keyIssues h1 a:hover {
	color: #069;
	text-decoration: underline;
}

#mainContent #content #keyIssues p {
	font-size: 11px;
	margin: 0 0 6px;
	font-weight: bold;
}


#mainContent #content #mediaCenter #inner {
	margin: 10px;
	padding: 0px;
}

#mainContent #content #keyIssues {
	background-image:url(../userfiles/image/page_design/key_bkg.png);
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #FFF;
	float: left;
	display: inline;
	margin: 6px 0 6px 6px;
	border: 1px solid #BED1E1;
	width: 208px;
	height: 345px;
	min-height: 345px;
	height: auto;
}

#mainContent #content #keyIssues a {
  color: #444;
  text-decoration: none;
}

#mainContent #content #keyIssues a:hover {
  text-decoration: underline;
}


#mainContent #content #keyIssues #inner {
	margin: 10px;
}

#mainContent #content #pageContent {
	margin-left: 12px;
	margin-bottom: 18px;
	border: 1px solid #c8d8e6;
	background-color: #fff;
	background-image: url(../userfiles/image/page_design/interior_page_bkg.png);
	background-repeat: repeat-x;
}

#mainContent #content #pageContent #inner {
	margin: 12px 32px 42px 32px;
}

#mainContent #content #pageContent h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #039;
	font-size: 18px;
	line-height: 22px;
}

#mainContent #content #pageContent h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: #39C;
	padding: 8px 0 0 0;
	margin-bottom: -8px;
	font-style: italic;

}

#mainContent #content #pageContent h3 {
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #369;
	padding: 8px 0 0 0;
	margin-bottom: -8px;
}

#mainContent #content #pageContent  h4 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #069;
	padding: 8px 0 0 0;
	margin-bottom: -8px;
}

#mainContent #content #pageContent blockquote {
  margin: 8px 12px;
  border: 1px solid #ddd;
  padding: 0px 12px 12px 12px;
  background-color: #fffff8;
}

#mainContent #content #pageContent ul,
#mainContent #content #pageContent ol {
	padding: 8px 24px;
	font-size: 12px;
	line-height: 17px;
}

#mainContent #content #pageContent li {
	padding-bottom: 6px;	
}

#mainContent #content #pageContent p {
	font-size: 12px;
	line-height: 17px;
}


#mainContent #content {
   font-family: Verdana,Geneva,sans-serif;
   font-size: 10px;
   line-height: 14px;
   color: black;
}


#mainContent #content p {
	padding-top: 8px;
}

#mainContent #content  a {
	color: #069;
	text-decoration: underline;
	font-family: inherit;
}

#mainContent #content em,
#mainContent #content strong,
#mainContent #content i,
#mainContent #content b {
	font-family: inherit;
}

#mainContent #content  a:hover {
  color: #39C;
}

#mainContent #content a.more,
#mainContent #sideBar a.more {
	width: 73px;
	height: 25px;
	background-image:url(../userfiles/image/page_design/more.gif);
	background-repeat: no-repeat;
	display: block;
	margin: 4px 0 0 auto;
}

#mainContent #content a.more:hover,
#mainContent #sideBar a.more:hover {
	background-image:url(../userfiles/image/page_design/more_over.gif);
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent h1,
#mainContent #content #mediaCenter #inner .TabbedPanelsContent h1 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003399;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 0;
}


#mainContent #content #mediaCenter #inner .TabbedPanelsContent p {
	margin: 0;
	padding: 0 0 4px 0;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent p.date {
	color: 	#656598;
	margin: 0;
	padding: 0 0 4px 0;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node.twitter p.date {
	text-align: right;
	font-style: italic;
	font-size: 9px;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node a {
	color: #069;
	text-decoration: none;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node a:hover {
	color: #069;
	text-decoration: underline;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node.twitter p.date a {
  color: #888;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node.twitter p.date a:hover {
	color: #069;
}


#mainContent #content #mediaCenter #inner .TabbedPanelsContent h2 {
	margin: 0 0 -6px 0;
	padding: 6px 0 0 0;
	color: 	#003399;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent h3 {
	margin: 0 0 -6px 0;
	padding: 6px 0 0 0;
	color: 	#006699;
	font-weight: normal;
}


#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node {
	margin-bottom: 16px;
}

#mainContent #content #mediaCenter #inner .TabbedPanelsContent .node li {
  margin: 0 0 4px 16px;
}

#slideShow .slideChooser {
	display: block;
	margin: 0 1px 1px 1px;
	width: 588px;
	height: 80px;
	background: #00548C url(../userfiles/image/page_design/slide_chooser_bkg.png) repeat-x top;
}

#mainContent #content #pageContent td.press_release_block h1 {
	color: #003399;
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 18px;
}

#mainContent #content #pageContent td.press_release_block p {
	font-size: 9px;
	line-height: 14px;
	margin: 0 0 2px 0;
	padding: 0;
}

#mainContent #content #pageContent .leaveComment {
  font-size: 9px;
  margin: 4px 0;
}


.oneColFixCtrHdr #footer {
	padding: 0 10px; 
	background-color: #369;
	text-align: center;
	border-top: 1px solid #003;
	padding: 8px 32px 14px;
	color: #B9CADC;
	font-size: 10px;
	line-height: 14px;
}

#MediaCenterPanel.TabbedPanels {
	width: 348px;
	display: inline;
}

img.sideBar_ImageLink {
  border: none;
  margin: 0 0 10px 0;
}


.event td.eventDate {
   width: 225px; 
   padding-right: 24px;
}

.event {
   margin-bottom: 12px;
}

#mainContent #content #pageContent .event h1 {
  margin-bottom: 0;
  padding-bottom: 0;
}

#mainContent #content #pageContent .event a {
  color: #039;
}

#mainContent #content #pageContent .event a:hover {
  color: #39C;
}


#mainContent #content #pageContent .event h3 {
  margin-top: 0;
  padding-top: 2px;
  line-height: 1.2em;
}

#mainContent #content #pageContent .event .eventDate p {
  margin-top: 6px;
  padding-top: 2px;
}


#endorseTable {
}

input.outlined,
textarea.outlined {
  border: 1px solid #006699;
  margin: 2px;
}

textarea.outlined {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}


#endorseTable td {
  font-size: 11px;
  line-height: 15px;
  font-weight: bold;
}

#mainContent #content #pageContent p.archive_date {
  color: #888;
  font-style: italic;
  font-size: 10px;
}

#mainContent #content #pageContent .disclaimer {
  font-size: 10px;
}

#mainContent #content #pageContent .blogPost {
  margin-bottom: 14px;
}

span.postDate {
  font-size: 10px;
  color: #888;
}

#speakingUp p.indent, 
#speakingUp div.indent  {
  margin-left: 12px;
}

#speakingUp #blog_roll {
	padding-top: 2px;
}

#speakingUp #blog_roll p {
	margin-left: 12px;
	padding: 0;
	margin-top: 6px;
	line-height: 14px;
} 

#blog_roll h3
{
	border: 1px solid #c8d8e6;
	margin: 12px 0 0 0;
	padding: 0 0 0 18px;
	background-color: #F0F4F8;
	background-image: url(/userfiles/image/page_design/closed.png);
	background-repeat: no-repeat;
	background-position: 4px 2px;
	color: black;
	font-family: Verdana, Helvetica, san serif;
	font-size: 12px;
	font-weight: normal;
}

#blog_roll h3.open { background-image: url(/userfiles/image/page_design/open.png);  }

h2#authorsTitle {
	border: 1px solid #c8d8e6;
	background-color: #F0F4F8;
	color: #000;
	background-image: url(/userfiles/image/page_design/closed.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 18px;
	padding-top: 0px;
	margin-bottom: 8px;
}

#authors {
	display: none;
}

h2#authorsTitle:hover {
	background-color: #c8d8e6; border-color: #006699;
}

h2#authorsTitle.open {
	background-image: url(/userfiles/image/page_design/open.png); 
}



#blog_roll h3:hover { background-color: #c8d8e6; border-color: #006699; }


#logoImage {
   position:absolute; 
   top: 0px; 
   left:-9999px
}

.required {
  color: #006699;
}

.spaced {
  display: block;
  width: 12px;
  height: 8px;
}

.bigger {
  font-family: inherit;
  font-size: 133%;
  line-height: 133%; 
}

.big {
  font-family: inherit;
  font-size: 120%;
  line-height: 120%; 
}

.small {
  font-family: inherit;
  font-size: 80%;
  line-height: 120%;
}

.smaller {
  font-family: inherit;
  font-size: 67%;
  line-height: 120%
}

.right {
	float: right;
	margin: 0 0 12px 16px;
}

.left {
	float: right;
	margin: 0 0 12px 16px;
}

table.bordered {
  border: 1px solid #333;
  border-collapse: collapse;
}

table.bordered td,
table.bordered th {
  border: 1px solid #333; 
  padding: 2px 6px;
} 


